
category=Communication
remote-app-id=106226432
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106226432/2.0.10
required=true
title=Liferay Subscription
bundles=com.liferay.subscription.api#2.1.16##,com.liferay.subscription.service#2.1.39##,com.liferay.subscription.web#2.0.30#subscription-web#
description=Liferay
restart-required=true
